## mx4j.persist
Class Persister

    java.lang.Object
      mx4j.persist.Persister

All Implemented Interfaces:
  PersisterMBean

Direct Known Subclasses:
  FilePersister, MBeanPersister

public abstract class Persister
extends java.lang.Object
implements PersisterMBean

This class has the only purpose of making the PersisterMBean interface a management interface.

Version:
  $Revision: 1.5 $

Constructor Summary
`Persister()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface mx4j.persist.PersisterMBean
`load, store`

Constructor Detail

### Persister

    public Persister()

Copyright © 2001-2005 The MX4J Contributors. All Rights Reserved.